<?xml version="1.0" encoding="gb2312"?>
<Weather>
	<WidgetKind>Weather</WidgetKind>
	<Logo>Weather\srgui.ico</Logo>
	<SmallDragPic>Weather\Icon.png</SmallDragPic>
	<BigDragPic>Weather\drag.png</BigDragPic>
</Weather>